Mercury API
bytesToWords Method (bytes)
Namespaces ► ThingMagic ► ByteFormat ► bytesToWords(array<Byte>[]()[])
Converts word array to byte array
Declaration Syntax

C# | Visual Basic | Visual C++

    public static ushort[] bytesToWords(
    	byte[] bytes
    )

    Public Shared Function bytesToWords ( _
    	bytes As Byte() _
    ) As UShort()

    public:
    static array<unsigned short>^ bytesToWords(
    	array<unsigned char>^ bytes
    )

Parameters

bytes (array< Byte >[]()[])
  The byte array

Return Value
The converted word array

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)